HaikuDepot error installing QupZilla


#1

When running Haiku R1/beta1 revision hrev52295+117 x86_64 and trying to install Qupzilla, libreoffice or others I get an error saying
Encountered problems:
problem 1: nothing provides haiku>=r1~beta1_hrev52295_129-1 needed by libreoffice-6.2.1.2-1
Is this because I am running 64bit system or what?Thanks if somebody can help…


#2

I suppose it’s the same issue described in Libreoffice on Haiku R1/Beta1.
You can switch to nightly images, as described in the above link, or wait and hope on an update to beta1.


#3

I thought I already fixed this by triggering new builds. It appears not, I’ll run them again.


#4

You can now update to r1~beta1_hrev52295_129-1 on the r1beta1 channel. There’s a bug in our Buildbot configuration that I had to work around which was why the updates didn’t appear before; we should fix that eventually.